<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Mediatheek">
</Property><Property Name="Solution File" Value="D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Mediatheek.sln">
</Property><Property Name="User Options File" Value="D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Mediatheek.suo">
</Property><Property Name="Date" Value="dinsdag 7 maart 2006">
</Property><Property Name="Time" Value="17:31">
</Property></Properties><Event ErrorLevel="0" Project="" Source="Mediatheek.sln" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.sln">
</Event><Event ErrorLevel="0" Project="" Source="Mediatheek.suo" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.suo">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\Mediatheek.Data.vbproj" Description="Project file successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Data\Mediatheek.Data.vbproj">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\Mediatheek.Data.vbproj.user" Description="Project user file successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Data\Mediatheek.Data.vbproj.user">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\AssemblyInfo.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Data\AssemblyInfo.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\clsAlbum.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Data\clsAlbum.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\clsGemeente.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Data\clsGemeente.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\clsGenre.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Data\clsGenre.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\clsGroep.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Data\clsGroep.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\clsLied.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Data\clsLied.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\clsLocatie.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Data\clsLocatie.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\clsOntlener.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Data\clsOntlener.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\clsOntlening.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Data\clsOntlening.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\clsUitvoering.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Data\clsUitvoering.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\clsUser.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Data\clsUser.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\Mediatheek.Data.vbproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Mediatheek.Data" Source="Mediatheek.Data\Mediatheek.Data.vbproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\Mediatheek.DataAcces.vbproj" Description="Project file successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\Mediatheek.DataAcces.vbproj">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\Mediatheek.DataAcces.vbproj.user" Description="Project user file successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\Mediatheek.DataAcces.vbproj.user">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\AssemblyInfo.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\AssemblyInfo.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\clsAlbumDA.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\clsAlbumDA.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\clsDatabase.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\clsDatabase.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\clsGemeenteDA.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\clsGemeenteDA.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\clsGenreDA.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\clsGenreDA.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\clsGroepDA.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\clsGroepDA.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\clsLiedDA.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\clsLiedDA.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\clsLocatieDA.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\clsLocatieDA.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\clsLoginDA.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\clsLoginDA.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\clsOntlenerDA.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\clsOntlenerDA.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\clsOntleningDA.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\clsOntleningDA.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\clsUitvoeringDA.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.DataAcces\clsUitvoeringDA.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\Mediatheek.DataAcces.vbproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\Mediatheek.DataAcces.vbproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\Mediatheek.GUI.vbproj" Description="Project file successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\Mediatheek.GUI.vbproj">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\Mediatheek.GUI.vbproj.user" Description="Project user file successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\Mediatheek.GUI.vbproj.user">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\AssemblyInfo.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\AssemblyInfo.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\clsFichegenerator.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\clsFichegenerator.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\clsOutlook.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\clsOutlook.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\clsValidatie.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\clsValidatie.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\DataTimeTester.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\DataTimeTester.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmAlbumBeheer.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmAlbumBeheer.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmAlbumOpzoeken.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmAlbumOpzoeken.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmAlbumRapport.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmAlbumRapport.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmAlbumToevoegen.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmAlbumToevoegen.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmAlbumWijzigen.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmAlbumWijzigen.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmLocatieBeheer.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmLocatieBeheer.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmLocatieRapport.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmLocatieRapport.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmLocatieToevoegen.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmLocatieToevoegen.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmLocatieWijzigen.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmLocatieWijzigen.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmLocatieZoeken.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmLocatieZoeken.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmLogin.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmLogin.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmNew.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmNew.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntlenerBeheer.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntlenerBeheer.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntlenerToevoegen.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntlenerToevoegen.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntlenerWijzigen.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntlenerWijzigen.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntleningen.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntleningen.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntleningTeLaat.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntleningTeLaat.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntleningToevoegen.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntleningToevoegen.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntleningWijzigen.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntleningWijzigen.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmStatestiek.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmStatestiek.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmStatestiek2.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmStatestiek2.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmWelkomScherm.vb" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmWelkomScherm.vb">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\App.config" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\App.config">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmAlbumBeheer.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmAlbumBeheer.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmAlbumOpzoeken.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmAlbumOpzoeken.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmAlbumRapport.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmAlbumRapport.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmAlbumToevoegen.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmAlbumToevoegen.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmAlbumWijzigen.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmAlbumWijzigen.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmLocatieBeheer.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmLocatieBeheer.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmLocatieRapport.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmLocatieRapport.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmLocatieToevoegen.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmLocatieToevoegen.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmLocatieWijzigen.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmLocatieWijzigen.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmLocatieZoeken.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmLocatieZoeken.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmLogin.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmLogin.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmNew.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmNew.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntlenerBeheer.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntlenerBeheer.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntlenerToevoegen.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntlenerToevoegen.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntlenerWijzigen.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntlenerWijzigen.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntleningen.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntleningen.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntleningTeLaat.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntleningTeLaat.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntleningToevoegen.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntleningToevoegen.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmOntleningWijzigen.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmOntleningWijzigen.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmStatestiek.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmStatestiek.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmStatestiek2.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmStatestiek2.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\frmWelkomScherm.resx" Description="File successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.GUI\frmWelkomScherm.resx">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\Mediatheek.GUI.vbproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Mediatheek.GUI" Source="Mediatheek.GUI\Mediatheek.GUI.vbproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Mediatheek.Setup.vdproj" Source="Mediatheek.Setup\Mediatheek.Setup.vdproj" Description="Project file successfully backed up as D:\[ SCHOOL ]\PROGRAMMEREN3\L5_dehbik_L5_remeries\Code\Mediatheek\Backup\Mediatheek.Setup\Mediatheek.Setup.vdproj">
</Event><Event ErrorLevel="0" Project="" Source="Mediatheek.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Mediatheek.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="Mediatheek.Data" Source="Mediatheek.Data\Mediatheek.Data.vbproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="Mediatheek.DataAcces" Source="Mediatheek.DataAcces\Mediatheek.DataAcces.vbproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="Mediatheek.GUI" Source="Mediatheek.GUI\Mediatheek.GUI.vbproj" Description="Scan complete: Upgrade not required for project files.">
</Event><Event ErrorLevel="0" Project="Mediatheek.Setup.vdproj" Source="Mediatheek.Setup\Mediatheek.Setup.vdproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="Mediatheek.Setup.vdproj" Source="Mediatheek.Setup\Mediatheek.Setup.vdproj" Description="Converted">
</Event></UpgradeLog>